CVEMON

CVE SEARCH UTILITY|

CVE-2006-3726

Buffer overflow in FileCOPA FTP Server before 1.01 released on 18th July 2006, allows remote authenticated attackers to execute arbitrary code via a long argument to the LIST command.